
/****************** Header Styles *********************/
#head-nav{
    background-color: var(--main-color);
    display: flex;
    height: var(--nav-height);
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1000;
    margin: 0;
    justify-content: space-between;
}
.nav-container{
    display: flex;
}
#logo-img{
    height: 100%;
    width: 100px;
    margin-left: var(--spacing1);
}
#logo-img a{
    background-color: var(--main-color);
}

#logo-img img{
    width: 80%;
    height: 100%;
}
.menu-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 40px;
    cursor: pointer;
    border-radius: 3px;
    margin: 0 var(--spacing1);
}

.menu-bar{
    width:40px;
    height: 3px;
    border-radius: 5px;
    background-color: var(--font-color);
    transition: all .5s ease-in-out;
}

.menu-bar::after{
    content: ' ';
    position: absolute;
    width: 40px;
    height: 3px;
    border-radius: 5px;
    background-color: var(--font-color);
    transition: all .5s ease-in-out;
    transform: translateY(10px);
}
.menu-bar::before{
    content: ' ';
    position: absolute;
    width: 40px;
    height: 3px;
    border-radius: 5px;
    background-color: var(--font-color);
    transition: all .5s ease-in-out;
    transform: translateY(-10px);
}

.menu-btn.open .menu-bar{
	transform: translatey(-50px);
	background: transparent;
}
	  
.menu-btn.open .menu-bar::before{
	transform:  rotate(45deg) translate(35px, 35px);
}
	  
.menu-btn.open .menu-bar::after{
	transform:  rotate(-45deg) translate(-35px, 35px);
}

.menu{
    display: none;
}
.menu ul{
    margin: 0;
    padding: 0;
}